@charset "utf-8";

/* 나눔명조 */
@font-face {
    font-family:'NanumMyeongjo';
    font-style: normal;
    font-weight: 400;
    src: local('NanumMyeongjo'), local('NanumMyeongjo'),
    url(../font/NanumMyeongjo.eot),
    url(../font/NanumMyeongjo.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumMyeongjo.woff2) format('woff2'),
    url(../font/NanumMyeongjo.woff) format('woff'),
    url(../font/NanumMyeongjo.otf) format('opentype');
}
@font-face {
    font-family:'NanumMyeongjo';
    font-style: normal;
    font-weight: 500;
    src: local('NanumMyeongjoBold'), local('NanumMyeongjoBold'),
    url(../font/NanumMyeongjoBold.eot),
    url(../font/NanumMyeongjoBold.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumMyeongjoBold.woff2) format('woff2'),
    url(../font/NanumMyeongjoBold.woff) format('woff'),
    url(../font/NanumMyeongjoBold.otf) format('opentype');
}
@font-face {
    font-family:'NanumMyeongjo';
    font-style: normal;
    font-weight: 600;
    src: local('NanumMyeongjoExtraBold'), local('NanumMyeongjoExtraBold'),
    url(../font/NanumMyeongjoExtraBold.eot),
    url(../font/NanumMyeongjoExtraBold.eot?#iefix) format('embedded-opentype'),
	url(../font/NanumMyeongjoExtraBold.woff2) format('woff2'),
    url(../font/NanumMyeongjoExtraBold.woff) format('woff'),
    url(../font/NanumMyeongjoExtraBold.otf) format('opentype');
}


/* Noto Sans KR */
@font-face {
    font-family:'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Sans KR Thin'), local('NotoSansKR-Thin'),
    url(../font/NotoSansKR-Thin.eot),
    url(../font/NotoSansKR-Thin.eot?#iefix) format('embedded-opentype'),
	url(../font/NotoSansKR-Thin.woff2) format('woff2'),
    url(../font/NotoSansKR-Thin.woff) format('woff'),
    url(../font/NotoSansKR-Thin.otf) format('opentype');
}

@font-face {
    font-family:'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans KR Light'), local('NotoSansKR-Light'),
    url(../font/NotoSansKR-Light.eot),
    url(../font/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'),
	url(../font/NotoSansKR-Light.woff2) format('woff2'),
    url(../font/NotoSansKR-Light.woff) format('woff'),
    url(../font/NotoSansKR-Light.otf) format('opentype');
}


@font-face {
    font-family:'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'),
    url(../font/NotoSansKR-Regular.eot),
    url(../font/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'),
	url(../font/NotoSansKR-Regular.woff2) format('woff2'),
    url(../font/NotoSansKR-Regular.woff) format('woff'),
    url(../font/NotoSansKR-Regular.otf) format('opentype');
}

@font-face {
    font-family:'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans KR Medium'), local('NotoSansKR-Medium'),
    url(../font/NotoSansKR-Medium.eot),
    url(../font/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'),
	url(../font/NotoSansKR-Medium.woff2) format('woff2'),
    url(../font/NotoSansKR-Medium.woff) format('woff'),
    url(../font/NotoSansKR-Medium.otf) format('opentype');
}

@font-face {
    font-family:'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'),
    url(../font/NotoSansKR-Bold.eot),
    url(../font/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'),
	url(../font/NotoSansKR-Bold.woff2) format('woff2'),
    url(../font/NotoSansKR-Bold.woff) format('woff'),
    url(../font/NotoSansKR-Bold.otf) format('opentype');
}

@font-face {
    font-family:'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans KR Black'), local('NotoSansKR-Black'),
    url(../font/NotoSansKR-Black.eot),
    url(../font/NotoSansKR-Black.eot?#iefix) format('embedded-opentype'),
	url(../font/NotoSansKR-Black.woff2) format('woff2'),
    url(../font/NotoSansKR-Black.woff) format('woff'),
    url(../font/NotoSansKR-Black.otf) format('opentype');
}